Custom Firmware 6.20 M33 Plug-in Updated

Share
Custom Firmware M33 6.20 Plug-in

Custom Firmware M33 6.20 Plug-in released.

Developer Torky has released an update to his plugin that allows you to play 6.00+ OFW games on your M33 CFW without patching. This new release not only includes a compatibility update, but it now supports Go! Cam.

If you don’t want to enable Go! Cam, skip steps 1 and 2. Instructions:

1. Manually extract usbcam.prx and usbmic.prx from the OFW 6.20 update using PSARDumper.

  • Copy psardumper into X:/PSP/GAME
  • Copy OFW 6.20 to the root as X:/EBOOT.PBP
  • Run psardumper and press square
  • After psardumper finishes decrypting, copy the .prx files from X:\f0\kd\

2. Create a folder on the root of your memory stick called “kd620” and place the Go! Cam .prx files in this folder. X:/kd620/

3. Install and active the M33 Plugin plugin as you would any other, placing the plugin files in “seplugins” and adding the proper line to game.txt.

  • “ms0:/seplugins/m33_620.prx 1″ – The line you add to game.txt.

Source


Download: Custom Firmware 6.20 M33 Plug-in updated
( updated - 389 bytes - 49,715 Hits)


Download: PSARDumper 6.XX
(PSARDumper 6.XX - 389 bytes - 16,364 Hits)


Download: PSP Firmware 6.20 (For NON PSP GO systems)
(PSP Firmware 6.20 (For NON PSP GO systems) - 27.6 MiB - 920,788 Hits)


Similar Posts:

  • None Found

  • animajames

    Dude, this update has been out for the last week and a half.

    • ultimakillz

      actually, the original plugin has been out for a week and a half. this update was released three days ago. if all you are going to do is flame and complain, then feel free to go somewhere else.

  • Machineboyyy

    Does this work on PSP-3000 or PSP-2000 (TA-088v3+)?

    I have Custom Firmware Enabler 3.70 with the 5.03 MHU (old CFW M33-6), woudl this work without bricking my PSP?

  • Gunner89

    Since this has been updated, does it still corrupt saves?

    • iLLuMiNaTi

      It still corrupt saves:(

  • gg31hh

    I know its a stupid question but Just curious.. does this plugin also work if u got 5.50GEN D3? …

  • Pingback: psn online games - PSP Slim Hacks - PSP Forums

  • oraycionsis

    here’s my problem i have a psp 3000 that has a 6.20 version,(my friend update it 6.20 then i cant play anymore games in my psp T_T)
    can anyone help because i cant play any kind of ISO/CSO games.
    plzzzz could anyone there make a video tutorial.. thnxx

  • oraycionsis

    here’s my problem i have a psp 3000 that has a 6.20 version,(my friend update it 6.20 then i cant play anymore games in my psp T_T )
    can anyone help because i cant play any kind of ISO/CSO games.
    plzzzz could anyone there make a video tutorial.. thnxx

  • snosoldier

    Can someone please tell me what the hell im doing wrong. I have followed the directions to the point. have game.txt and vsh.txt pointing the correct path. Plugin does not show up in plugins? please i really need this to work .

  • ele67

    Hey if some one is looking to use it with the INVIZIMALS go CAM (psp450x) new version / i got it to work on psp 3000 prometheus whit a plug in. so i need at least 5 people to response that they wanted. to be released
    Just hit Reply

    • brown984

      I have a psp3000 and would like to be able to play invizimals game, so am interested in how you managed to do it.

      • ele67

        What version are you runing

    • SeeYouLater

      I want it. please release it!!

  • Pingback: Uninstalling - PSP Slim Hacks - PSP Forums

  • del

    CAN ANY ONE PLEASE HELP ME, MY PSP 3000 6.20 VERSION HAS BEEN UPDATED TO ANOTHER VERSION, WHAT WILL I DO? PLEASE HELP ME..THANKS.. PM ME.

    • ele67

      Sorry but the only way is to get the patamon demo and to that thing of half byte loader to get some homebrew

  • werferfeq

    so will this work on psp 3000 with cfwenabler 3.70??

  • ele67

    since is a plug in it can be use on cfwenabler 3.70

  • Joe

    I’m using a psp slim 2000 and im trying to play the patapon3 demo and it still says i need to update to 6.20

  • Joe

    I’m using a psp slim 2000 and im trying to patapon3 demo and it say i need to update to 6.20 still

  • Joe

    i got it working LOL im dumb

  • Pingback: Question - PSP Slim Hacks - PSP Forums

  • Pingback: chickHEN ? - PSP Slim Hacks - PSP Forums

  • Pingback: M33 6.30 Plug-in Released for 5.00 M33 users. Download M33 6.30, PSP Hacks - PSP Slim Hacks

  • Patrick

    what is latest 5.50gen d3 or this 6.20?will it work on psp 2000?

  • HaVoC

    Is it work with PSP 3004???
    pls repLy..
    ASAP